/* ========== */
/* = top brand = */
/* ========== */
.top_brand{
	display: flex;
}
.main_bg{	background: #edfefe;}

.top_brand li{
	cursor: pointer;
	padding: 0;
	margin: 0;
	width: 160px;
	height: 40px;
	background:url(../img/brand1.png) ;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: white;
}
.top_brand .brand_active{
	background: url(../img/brand2.png);
}

/* ========== */
/* = img change = */
/* ========== *
 * 
 */

.dis_none{
	display: none;
}
.img_change{
	background: #bdedf4;
}
/*big_img*/
.big_img{
	/*background: pink;*/
}

.big_infor{
	padding: 30px 20px;
}

.big_img_box{
	/*background: red;*/
	width: 100%;
	padding: 0 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.big_img_box img{
	display: none;
	border: 10px solid #00b0ea;
	max-height: 520px;
}
.big_img_box .show_Img{
	display: block;
}
.big_img_box .hide_Img{
	display: none;
}

/**/
#bbbig1 .bImg:first-child{
 display: block ;
 }
#bbbig2 .bImg:first-child{
 display: block ;
 }
#bbbig3 .bImg:first-child{
 display: block ;
 }
#bbbig4 .bImg:first-child{
 display: block ;
 }
#bbbig5 .bImg:first-child{
 display: block ;
 }
#bbbig6 .bImg:first-child{
 display: block ;
 }
 #bbbig7 .bImg:first-child{
 display: block ;
 }
.big_solgan{
	height: 90px;
	/*background: red;*/
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 30px;
}
.big_solgan img{
	height: 40px;
}
.big_solgan div{
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: #2e3a74;
}


/*small-img*/


.small_img{
	/*background: green;*/
}

#marquee,#marquee .img_each li {
    margin:0;
    padding:0;
    list-style:none;
      display:block;
    padding:5px;
    text-decoration:none;
    white-space: nowrap;
    color:#000;
  }
  #marquee {
    position:relative;
    height: 720px;
    overflow:hidden;
    /*background: red;*/
  }
  /*#marquee li img{}*/
  #marquee .img_each li:hover{
    background: #00b0ea;
    color:#3bcdfe
  }
  
  
/* ========== */
/* = detail = */
/* ========== */
.main_bg_light{	background: #e9f9fa;}
.detail h1{
	font-size: 18px;
	color: #2E3A74;
}
.detail p{
	margin-left: 45px;
	
}
.row2{
	margin-top:30px ;
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.row2 div{
	width: 300px;
}

/*AA box*/

.book_btn{
	/*width: 250px;*/
	/*background: yellow;*/
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
}
.book_btn .btn_box{
	width: 210px;
	height: 130px;
	border: 1px solid #2e3a74;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	align-items: center;
}

/* ========== */
/* = feihua = */
/* ========== */

.main_bg_normal{
	font-size: 14px;
	background: #bdedf4;
	line-height: 22px;
	
}
.main_bg_normal h1{
	margin: 15px 0;
	font-size: 18px;
	color: #2e3a74;
}
.main_bg_normal h2{
	margin-bottom: 5px;
	color: #2e3a74;
}



/*test6*/
.jscarousal-vertical{
	/*width: 140px;*/
/*height: 460px;*/
height: 630px;
/*background: red;*/
margin: 0;padding: 0;position: relative;overflow: hidden;}
.jscarousal-vertical-back, .jscarousal-vertical-forward{width: 100%;height: 30px;
color: White;position: relative;cursor: pointer;z-index:100;}
.jscarousal-vertical-back{background-image: url(../img/Motelphoto/top_arrow.jpg); /*background: yellow;*/background-repeat: no-repeat;background-position: bottom;}
.jscarousal-vertical-forward{background-image: url(../img/Motelphoto/bottom_arrow.jpg);/* background: yellow;*/background-repeat: no-repeat;background-position: top;}
.jscarousal-vertical-back:hover{opacity: 0.8;}
.jscarousal-vertical-forward:hover{opacity: 0.8;}

.jscarousal-contents-vertical{overflow: hidden;
width: 140px;
/*height: 410px;*/
height: 580px;
}
.jscarousal-contents-vertical > div{position: absolute;top: 40px;width: 100%;height: 820px;overflow: hidden;}
.jscarousal-contents-vertical > div > div{
	/*width: 140px;*/
	width: 100%;
	/*height: 125px;*/
	margin: 8px 0;
	/*margin-left: 14px;*/
	}
/*.jscarousal-contents-vertical > div > div span{display: block;width: 70%;text-align: center;}*/
.jscarousal-contents-vertical img{
	width: 100%;
	/*height: 80px;*/
/*border: solid 1px #7A7677;*/}
/*Vertical Orientation CSS Ends*/
/*Common*/
.hidden{display: none;}
.visible{display: block;}
.thumbnail-active{filter: alpha(opacity=100);opacity: 1.0;cursor: pointer;}
.thumbnail-inactive{filter: alpha(opacity=20);opacity: 0.2;cursor: pointer;}
.thumbnail-text{color: #7A7677;font-weight: bold;text-align: left;display: block;padding: 10px 2px 2px 0px;}

/*end*/

/*
.testImg{
	background: red;
	background: url(../img/h_banner.png);
	height: 300px;
	width: 600px;
}*/
